
.container {
    width: 970px;
}

header {
	background-color: #f7f7f7;
}

header .contact-icons {
	margin:30px 0;
}

header .icon {
	float: left;
}

header .logo {
	margin-top:30px;
}

header .icon img{
	height:20px;
	margin-right:20px;
}

header nav ul.primary{
	font-weight: bold;
	clear: left;
	padding-left: 0px;
	padding-right:80px;
	text-transform: uppercase;
	float: left;
}

header nav ul li {
	list-style: none;
	margin-bottom:10px;
}

header nav ul li a {
	color: #000;
	letter-spacing: 4px;
}

header nav ul li.current a,
header nav ul li.section a {
	color: #80cc28;
}

header nav ul.secondary {
	float: left;
	font-size: 80%;
	border-left: solid 1px #80cc28;
	padding-left: 10px;
}

header nav ul.secondary li{
	margin-bottom:0px;
	line-height: 20px;
}

.Section {
	margin-top:20px;
}

.owl-wrapper-outer {
	padding-top: 20px;
}

.slide-image {
	position: relative;
	overflow: visible;
}

.slide-image .overlay {
	overflow: visible;
	position: absolute;
	right:0px;
	width:50%;
	top:-20px;
	background-color: rgba(0, 93, 1, 0.8);
	padding: 30px;
}

.slide-image .overlay h3,
.slide-image .overlay p {
	color: #fff;
}

.slide-image .overlay p {
	font-family: 'Times New Roman', serif;
	font-style: italic;
	font-size: 17px;
}

.slide-image .overlay h3 {
	letter-spacing: 2px;
	margin-top:120px;
	padding-bottom: 10px;
	border-bottom: dotted 2px rgb(149,214,0);
}

a.enquire {
	color: #fff;
	font-size: 20px;
	line-height: 22px;
	text-transform: uppercase;
}

a.enquire img {
	margin-right:10px;
}

.PageList .image {
	width:60%;
	float: left;
}

.PageList .text {
	width:40%;
	float: left;
	padding-top:20px;
	background-color: #f7f7f7;
	text-transform: uppercase;
}


.PageList .text h2 {
	margin-top:0px;
	margin-right:20px;
	border-bottom: 1px solid #ccc;
}

.PageList .image {
}

.content {
	background-color: #f7f7f7;
}

.TextBox .content {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
.TextBox .content .text {
	margin:0px 80px;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;

}

.top-big {
	margin-bottom: 20px;
}

.tag-box {
	height:70px;
	width:120px;
	text-align: center;
	color: #fff;
	padding-top:15px;
	position: relative;
}

.tag-triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 60px 9px 60px;
	border-color: transparent transparent #f7f7f7 transparent;
	position: absolute;
	bottom: 0px;
}

.tag-box .top {
	font-weight: bold;
}

.tag-box .bot {

}

.lightgreen-box {
	background-color: rgb(149,214,0);
}

.lightblue-box {
	background-color: rgb(0,171,190);
}

.brown-box {
	background-color: rgb(122,35,46);
}

.darkgreen-box {
	background-color: rgb(0,102,58);
}

.blue-box {
	background-color: rgb(6,83,140);
}

.yellow-box {
	background-color: rgb(236,149,1);
}

.blog-sidebar h5 {
	background-color: #f7f7f7;
	text-align: center;
	color: #666;
	margin-top:0px;
}

.Blog .main .container,
.BlogPost .main .container {
	margin-top: 20px;
}

.blog-entry {
	position: relative;
}

.blog-post-meta {
	position: absolute;
	bottom: 20px;
}

.TextAndImages .text {
	padding-left:20px;
}

.owl-carousel {
	min-width: 970px!important;
}

.post-summary {
	position: relative;
}

.post-summary .tag-box {
	position: absolute;
}

.post-summary h2 {
	margin-top: 0px;
}
.sidebar-section {
	background-color: #f7f7f7;
	padding:5px 10px;
	margin-bottom:10px;
}

.sidebar-section.featured {
	padding:0px;
}

.sidebar-section .icon {
	margin:20px 0;
	text-align: center;
}

.Contact .icon img,
.sidebar-section .icon img{
	height:20px;
}

.comments {
	margin-top:20px;
	background-color: #f7f7f7;
	padding:20px;
}

.blog-content {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
    -moz-column-gap: 10px; /* Firefox */
    column-gap: 10px;
    padding-bottom:20px;
}

p.post-image {
	margin-bottom: 50px;
}

.Contact h1 {
	margin-bottom: 0px;
}

.Contact h3 {
	margin-top:0px;
}

.Contact input,
.Contact textarea {
	background-color: #eee;
	border:solid 1px #999;
}

.Contact .Actions input {
	background-color: rgb(149,214,0);
	border:none;
	padding: 5px 30px;
	color: #fff;
}

.message.error {
	color: red;
}

.post-summary {
	margin-bottom:30px;
}

footer {
	margin-top:20px;
	border-top:solid 6px #f7f7f7;
}

footer .icon {
	text-align: center;
}

footer .icon img {
	height:20px;
	margin-bottom: 10px;
	margin-top:40px;
}

footer a {
	color: #000;
}